using Performance.EntityModels;

namespace Performance.Repository
{
    public class PerforRepository<TEntity> : BaseRepository<TEntity> where TEntity : class, new()
    {
        public PerforRepository(PerformanceDbContext context) : base(context)
        {
        }
    }
}
